:root {
    --primary-color: #003064
}

body, #masterportal-root {
    --bs-body-color: var(--primary-color) !important;
}

button {
    --bs-btn-color: var(--primary-color) !important;
    --bs-btn-hover-color: var(--primary-color) !important;
    --bs-body-color: var(--primary-color) !important;
    --bs-btn-disabled-color: var(--primary-color) !important;
}

.btn-close {
    --bs-btn-close-color: var(--primary-color) !important;
    -webkit-tap-highlight-color: var(--primary-color) !important;
}

div {
    --bs-body-color: var(--primary-color) !important;
    --bs-secondary-color: var(--primary-color) !important;
}

p {
    color: var(--primary-color) !important;
}

.input-label {
    color: #003064a6 !important;
}

.nav-link {
    color: var(--primary-color) !important;
}

h1 {
    color: var(--primary-color) !important;
}

h2 {
    color: var(--primary-color) !important;
}

h3 {
    color: var(--primary-color) !important;
}
h4 {
    color: var(--primary-color) !important;
}
h5 {
    color: var(--primary-color) !important;
}

h6 {
    color: var(--primary-color) !important;
}

#modules-about #imprint {
    display: none;
}